org.apache.felix.utils.properties

## Interface TypedProperties.SubstitutionCallback

Enclosing class:
  TypedProperties

    public static interface TypedProperties.SubstitutionCallback

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getValue(String name, String key, String value)`

### Method Detail

#### getValue

    String getValue(String name,
                    String key,
                    String value)